<!-- <p *ngFor="let individualNames of names">
  Hello {{ item }}
<app-user-item [name]="individualNames"></app-user-item>

</p> -->


<p *ngFor="let item of apartments">
  <app-user-item [item]='item'></app-user-item>
</p>
